HTMLTOXBEL(1)

NAME
arora-placesimport - a tool for importing browser history from Firefox 3 and up

SYNOPSIS
arora-placesinfo ~/.mozilla/firefox/[profile-dir]/places.sqlite

DESCRIPTION
htmlToXBel is a tool for importing browser history from Firefox 3 and up.

BUGS
Please report bugs to http://code.google.com/p/arora/issues/list.

AUTHOR
The author of htmlToXBel is Benjamin C. Meyer <ben@meyerhome.net>.

This manual page was written by Benjamin C. Meyer <ben@meyerhome.net>

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.